@charset "UTF-8";
/*.lp-numbered-list__text-num ol li:before {
    height: 1em;
    margin: 0 0.2em 0 0;
    counter-increment: section;
    content: counters(section,".") ".";
    color: currentColor;
}*/
.lp-numbered-list ul {
  margin: 0;
}
.lp-numbered-list ol {
  margin: 0;
}
.lp-numbered-list__row._center {
  justify-content: center;
}
.lp-numbered-list__row._right {
  justify-content: flex-end;
}
.lp-numbered-list__row._left {
  justify-content: flex-start;
}
[data-media-source="media-sm"] .lp-numbered-list li {
  margin-bottom: 8px;
}
[data-media-source="media-sm"] .lp-numbered-list__header {
  margin-bottom: 24px;
}
[data-media-source="media-sm"] .lp-numbered-list__text-num.lp-col-2 ul {
  column-count: 2;
}
[data-media-source="media-sm"] .lp-numbered-list__text-num.lp-col-2 ol {
  column-count: 2;
}
[data-media-source="media-sm"] .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 2;
}
[data-media-source="media-sm"] .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 2;
}
[data-media-source="media-sm"] .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 2;
}
[data-media-source="media-sm"] .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 2;
}
[data-media-source="media-sm"] .lp-numbered-list__wrap--container {
  padding: 32px 28px;
}
[data-media-source="media-sm"] .lp-numbered-list__wrap.lp-full-width-init.lp-numbered-list__wrap--container {
  padding: 32px 0;
}
[data-media-source="media-xs"] .lp-numbered-list li {
  margin-bottom: 8px;
}
[data-media-source="media-xs"] .lp-numbered-list__header {
  margin-bottom: 24px;
}
[data-media-source="media-xs"] .lp-numbered-list__text-num.lp-col-2 ul {
  column-count: auto;
}
[data-media-source="media-xs"] .lp-numbered-list__text-num.lp-col-2 ol {
  column-count: auto;
}
[data-media-source="media-xs"] .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: auto;
  column-count: auto;
}
[data-media-source="media-xs"] .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: auto;
  column-count: auto;
}
[data-media-source="media-xs"] .lp-numbered-list__wrap--container {
  padding: 24px 20px;
}
[data-media-source="media-xs"] .lp-numbered-list__wrap.lp-full-width-init.lp-numbered-list__wrap--container {
  padding: 24px 0;
}
.lp-numbered-list__header {
  margin-bottom: 32px;
}
.lp-numbered-list__inner {
  position: relative;
}
.lp-numbered-list__inner._left {
  justify-content: flex-start;
}
.lp-numbered-list__inner._center {
  justify-content: center;
}
.lp-numbered-list__inner._right {
  justify-content: flex-end;
}
.lp-numbered-list__text-num ul {
  counter-reset: section;
  padding: 0;
  list-style: none;
}
.lp-numbered-list__text-num ul li:before {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 !important;
  height: 1em;
  width: 0.8em;
  content: "•";
  color: currentColor;
}
.lp-numbered-list__text-num ol {
  counter-reset: section;
  padding: 0;
}
.lp-numbered-list__text-num ol li {
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  position: relative;
}
.lp-numbered-list__text-num:not(.lp-col-1) .lp-numbered-list__item-text {
  line-height: 1.4;
}
[data-media-source="media-md"] .lp-numbered-list__text-num.lp-col-2 ul {
  column-count: 1;
}
[data-media-source="media-md"] .lp-numbered-list__text-num.lp-col-2 ol {
  column-count: 1;
}
[data-media-source="media-md"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-2 ul {
  column-count: auto;
}
[data-media-source="media-md"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-2 ol {
  column-count: auto;
}
[data-media-source="media-md"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: auto;
}
[data-media-source="media-md"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: auto;
}
[data-media-source="media-md"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: auto;
}
[data-media-source="media-md"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: auto;
}
[data-media-source="media-md"] .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 3;
}
[data-media-source="media-md"] .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 3;
}
[data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 2;
}
[data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 2;
}
[data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 2;
}
[data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 2;
}
[data-media-source="media-md"] .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 3;
}
[data-media-source="media-md"] .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 3;
}
[data-media-source="media-md"] .lp-numbered-list li {
  margin-bottom: 12px;
}
[data-media-source="media-md"] .lp-numbered-list__wrap--container {
  padding: 48px;
}
[data-media-source="media-md"] .lp-numbered-list__wrap.lp-full-width-init.lp-numbered-list__wrap--container {
  padding: 48px 0;
}
.lp-numbered-list__text-num.lp-col-1 ul {
  column-count: auto;
}
.lp-numbered-list__text-num.lp-col-1 ol {
  column-count: auto;
}
[data-media-source="media-xl"] .lp-numbered-list__text-num.lp-col-2 ul {
  column-count: 2;
}
[data-media-source="media-xl"] .lp-numbered-list__text-num.lp-col-2 ol {
  column-count: 2;
}
[data-media-source="media-xl"] .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 3;
}
[data-media-source="media-xl"] .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 3;
}
[data-media-source="media-xl"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 3;
}
[data-media-source="media-xl"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 3;
}
[data-media-source="media-xl"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 3;
}
[data-media-source="media-xl"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 3;
}
[data-media-source="media-xl"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 2;
}
[data-media-source="media-xl"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 2;
}
[data-media-source="media-xl"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 2;
}
[data-media-source="media-xl"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 2;
}
[data-media-source="media-xl"] .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 4;
}
[data-media-source="media-xl"] .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 4;
}
[data-media-source="media-xl"] .lp-numbered-list li {
  margin-bottom: 16px;
}
[data-media-source="media-xl"] .lp-numbered-list__wrap--container {
  padding: 72px;
}
[data-media-source="media-xl"] .lp-numbered-list__wrap.lp-full-width-init.lp-numbered-list__wrap--container {
  padding: 72px 0;
}
[data-media-source="media-xl"] .lp-numbered-list__inner .lpc-col-6-xl {
  width: calc(((100% / 12) * 6) - 31px);
}
[data-media-source="media-lg"] .lp-numbered-list__text-num.lp-col-2 ul {
  column-count: 2;
}
[data-media-source="media-lg"] .lp-numbered-list__text-num.lp-col-2 ol {
  column-count: 2;
}
[data-media-source="media-lg"] .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 3;
}
[data-media-source="media-lg"] .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 3;
}
[data-media-source="media-lg"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 3;
}
[data-media-source="media-lg"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 3;
}
[data-media-source="media-lg"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 3;
}
[data-media-source="media-lg"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 3;
}
[data-media-source="media-lg"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-3 ul {
  column-count: 2;
}
[data-media-source="media-lg"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-3 ol {
  column-count: 2;
}
[data-media-source="media-lg"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 2;
}
[data-media-source="media-lg"] .lp-numbered-list__body._narrow .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 2;
}
[data-media-source="media-lg"] .lp-numbered-list__text-num.lp-col-4 ul {
  column-count: 4;
}
[data-media-source="media-lg"] .lp-numbered-list__text-num.lp-col-4 ol {
  column-count: 4;
}
[data-media-source="media-lg"] .lp-numbered-list li {
  margin-bottom: 12px;
}
[data-media-source="media-lg"] .lp-numbered-list__wrap--container {
  padding: 64px;
}
[data-media-source="media-lg"] .lp-numbered-list__wrap.lp-full-width-init.lp-numbered-list__wrap--container {
  padding: 64px 0;
}
[data-media-source="media-lg"] .lp-numbered-list__inner .lpc-col-6-lg {
  width: calc(((100% / 12) * 6) - 31px);
}
.lp-block .lp-numbered-list__text-num ul li {
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  position: relative;
}
ul .lp-numbered-list__item {
  padding-left: 0 !important;
}
.lp-numbered-list__item {
  list-style: none !important;
  display: flex;
  align-items: center;
}
.lp-numbered-list__item:before {
  display: none;
}
.lp-numbered-list__item .lp-numbered-list__item-text {
  font-size: inherit;
}
.lp-numbered-list__item .items-number {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0.2em;
  color: var(--primary-color-base);
  border-radius: 250px;
  overflow: hidden;
  margin-right: 16px;
  background: var(--primary-color-a-01);
  width: 2em;
  min-width: 2em;
  height: 2em;
  font-style: initial;
}
.lp-numbered-list__item .items-number svg {
  fill: var(--primary-color-base);
}
.lp-numbered-list__item.list-numbered > span {
  align-self: center;
}
.lp-numbered-list__item.marker-start {
  align-items: flex-start;
}
.lp-numbered-list__item-text {
  max-width: calc(100% - 55px);
}
.marker-start .lp-numbered-list__item-text {
  margin-top: 4px;
}
.lp-numbered-list__item-icon {
  padding: 0.2em;
  max-width: 120px;
  max-height: 120px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 16px;
  background: var(--primary-color-a-01);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 2em;
  min-height: 2em;
}
.lp-numbered-list__item-icon-inner {
  font-size: 0;
  overflow: hidden;
  max-width: 100%;
  max-height: 100%;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.lp-numbered-list__item-icon-inner img {
  max-width: 100%;
  max-height: 100%;
}
.lp-numbered-list__item-icon-inner svg {
  max-width: 100%;
  max-height: 100%;
  fill: var(--primary-color-base);
}
.lp-numbered-list__item.lp-numbered-list__item-write {
  text-decoration: none !important;
}
.lp-numbered-list__item-inner {
  display: flex;
  align-items: flex-start;
}
.lp-numbered-list__item:not(.marker-start) .lp-numbered-list__item-inner .lp-numbered-list__item-icon {
  margin-top: auto;
  margin-bottom: auto;
}
.lp-numbered-list--bg {
  background-color: var(--primary-color-a-01);
}
.lp-on-background {
  border: 1px solid var(--text-color-a-01);
  background: var(--content-background-lp);
}
.lp-off-border {
  border: none;
}
._center .lp-numbered-list__header {
  text-align: center;
}
[data-media-source="media-xl"] .lp-numbered-list__body .lp-numbered-list__text-num ol, [data-media-source="media-lg"] .lp-numbered-list__body .lp-numbered-list__text-num ol, [data-media-source="media-xl"] .lp-numbered-list__body .lp-numbered-list__text-num ul, [data-media-source="media-lg"] .lp-numbered-list__body .lp-numbered-list__text-num ul {
  display: grid;
  column-gap: 32px;
}
[data-media-source="media-xl"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-2 ol, [data-media-source="media-lg"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-2 ol, [data-media-source="media-xl"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-lg"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-xl"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-lg"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-xl"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-2 ul, [data-media-source="media-lg"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-2 ul, [data-media-source="media-xl"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-lg"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-xl"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-3 ul, [data-media-source="media-lg"] .lp-numbered-list__body._small .lp-numbered-list__text-num.lp-col-3 ul {
  grid-template-columns: repeat(2, 1fr);
}
[data-media-source="media-xl"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-lg"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-xl"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-lg"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-xl"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-lg"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-xl"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-3 ul, [data-media-source="media-lg"] .lp-numbered-list__body .lp-numbered-list__text-num.lp-col-3 ul {
  grid-template-columns: repeat(3, 1fr);
}
[data-media-source="media-xl"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-lg"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-xl"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-lg"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ul {
  grid-template-columns: repeat(4, 1fr);
}
[data-media-source="media-xl"] .lp-numbered-list li:last-child, [data-media-source="media-lg"] .lp-numbered-list li:last-child, [data-media-source="media-md"] .lp-numbered-list li:last-child, [data-media-source="media-sm"] .lp-numbered-list li:last-child, [data-media-source="media-xs"] .lp-numbered-list li:last-child {
  margin-bottom: 0;
}
[data-media-source="media-md"] .lp-numbered-list__body .lp-numbered-list__text-num ol, [data-media-source="media-md"] .lp-numbered-list__body .lp-numbered-list__text-num ul {
  display: grid;
}
[data-media-source="media-md"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-md"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-md"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-md"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-3 ul {
  grid-template-columns: repeat(2, 1fr);
}
[data-media-source="media-md"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-md"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-3 ul, [data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-md"] .lp-numbered-list__body._average .lp-numbered-list__text-num.lp-col-3 ul, [data-media-source="media-sm"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ol, [data-media-source="media-sm"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-4 ul, [data-media-source="media-sm"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-3 ol, [data-media-source="media-sm"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-3 ul, [data-media-source="media-sm"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-2 ol, [data-media-source="media-sm"] .lp-numbered-list__body._big .lp-numbered-list__text-num.lp-col-2 ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
